<script setup lang="ts">
import queueTable from "@/components/Cleaning/queueTable.vue";
</script>

<template>
  <div><h1>การจัดการโต๊ะ</h1></div>
  <v-container grid-list-xs>
    <v-row>
      <v-col cols="5">
        <queueTable></queueTable>
      </v-col>
    </v-row>
  </v-container>
</template>

<style scoped></style>
